Subject: Re: [Morgans] Archives

From: "[email-masked]" <[email-masked]>
Date: Wed, 17 Oct 2018 22:22:11 -0500

Thanks Mark,
Appreciate all you do to keep us running. 
Bill B
1988 Morgan 4/4
1958 Triumph TR3A

Sent from my Handspring Treo

On Oct 16, 2018, at 9:28 PM, Mark J Bradakis <[email-masked]> wrote:

A note regarding the list archives.  The software that does the automatic archiving broke about 2 years ago, I jusr recently got it working again.  So there is a big gap in the data.  It takes a bit of hand massaging to get it filled in from the mailman archived messages, which I have done for the Healeys, Spridgets, Triumph lists that see regular, daily traffic.  I will eventually get it done for this list.

mjb.

_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

_______________________________________________

[email-masked]
Archive: http://www.team.net/archive